gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.Event Generated when a window size or position has changed.
- Constructor
  2.12.0.0
  the raw unmanaged pointer.
  Internal constructor.
  This constructor is internal, and should not be used.
- Property
  2.12.0.0
  System.Int32 The new height of the window. The new height of the window. None.
- Property
  2.12.0.0
  System.Int32 The new width of the window. The new width of the window. None.
- Property
  2.12.0.0
  System.Int32 The new x coordinate of the window, relative to its parent. The new x coordinate of the window, relative to its parent. None.
- Property
  2.12.0.0
  System.Int32 The new y coordinate of the window, relative to the parent. The new y coordinate of the window, relative to its parent. None.